Bug 1413614 - eclipse-cdt 9.2.0 is not in Rawhide
Summary: eclipse-cdt 9.2.0 is not in Rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-cdt
Version: rawhide
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Jeff Johnston
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-16 14:08 UTC by Jan Kratochvil
Modified: 2017-01-23 17:17 UTC (History)
8 users (show)

Fixed In Version: eclipse-cdt-9.2.0-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-17 21:06:15 UTC
Type: Bug


Attachments (Terms of Use)

Description Jan Kratochvil 2017-01-16 14:08:23 UTC
I did not check why Fedora upstream monitoring has not reported it but:
  https://git.eclipse.org/c/cdt/org.eclipse.cdt.git/tag/?h=CDT_9_2_0
But Fedora Rawhide still has only 9.1.0.


Note You need to log in before you can comment on or make changes to this bug.